<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Producto_almacen_model extends CI_Model {

    public function insertar($data) {
        return $this->db->insert('vt_producto_almacen', $data);
    }

    public function existe($producto_id, $almacen_id) {
        return $this->db
            ->where('producto_id', $producto_id)
            ->where('almacen_id', $almacen_id)
            ->get('vt_producto_almacen')
            ->num_rows() > 0;
    }
}